
#derechos_autor {
    width: 100%;
    overflow: hidden;
    background: rgba(68,68,68,0.2);
}
    
.cont_derechos_autor {
    margin: auto;
    width: 100%;
    overflow: hidden;
}
.txt_derechos_autor {
    float: left;
    margin: 20px;
    width: 90%;
    font-size: 20px;
    text-align:justify;
    color: black;
}


/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/

@media (min-width:1024px) {

#derechos_autor {
    width: 100%;
    overflow: hidden;
    background: rgba(68,68,68,0.2);
}
    
.cont_derechos_autor {
    margin: auto;
    width: 900px;
    overflow: hidden;
}
.txt_derechos_autor {
    float: left;
    margin: 50px 0px 50px 0px;
    width: 900px;
    font-size: 20px;
    text-align:justify;
    color: black;
}



}